Quantcast
Channel: CodeSection,代码区,网络安全 - CodeSec
Viewing all articles
Browse latest Browse all 12749

Cisco NX-OS Software AAA安全限制绕过漏洞(CVE-2015-0721)

0
0

Cisco NX-OS Software AAA安全限制绕过漏洞(CVE-2015-0721)

发布日期:2016-10-05

更新日期:2016-10-12

受影响系统:

Cisco NX-OS

描述:

CVE(CAN) ID: CVE-2015-0721

Cisco NX-OS是一个数据中心级的操作系统。

Cisco Nexus产品系列产品的SSH子系统存在安全漏洞。经身份验证的远程攻击者利用此漏洞可绕过认证、授权、计费(AAA)限制。

<*来源:Cisco

链接: https://tools.cisco.com/security/center/content/CiscoSecurityAdvisory/cisco-sa-20161005-nxaaa

*>

建议:

厂商补丁:

Cisco

-----

Cisco已经为此发布了一个安全公告(cisco-sa-20161005-nxaaa)以及相应补丁:

cisco-sa-20161005-nxaaa:Cisco NX-OS Software-Based Products Authentication, Authorization, and Accounting Bypass Vulnerability

链接: https://tools.cisco.com/security/center/content/CiscoSecurityAdvisory/cisco-sa-20161005-nxaaa

本文永久更新链接地址 : http://www.linuxidc.com/Linux/2016-10/135960.htm


Viewing all articles
Browse latest Browse all 12749

Latest Images

Trending Articles





Latest Images